Subject: IChi ref?

From: Maneesh Yadav <[email-masked]>
Date: Sat, 12 Oct 2002 18:11:45 -0700 (PDT)

With respect to the new chemical nomenclature system being propsed by
IUPAC, can anyone confirm or deny the existence of a published paper
descibring the system?

I realize it's still a work in progress, but I would like to talk about
chemical nomenclature in an upcoming journal club, and it'd be hard to
talk about IChi if I couldn't find a ref.  If anyone could point me to
some sources which describe the nomenclature system in a little more
detail than in the Nature and Alchemist clippings I'd be grateful.